<template>
  <view>
    <NavBar title="仓位转移"></NavBar>
    
  </view>
</template>

<script>
  export default {
    data() {
      return {
        
      };
    },
    methods: {
      
    }
  }
</script>

<style lang="scss">

</style>
